@charset "UTF-8";
@import url(core-style.css);
#unfloated-container {background-image: url(../images/nurse-bg-home.jpg); background-repeat: no-repeat;}

#work-button {margin: 170px 0 0 132px;}
#staff-button {margin: -2px 0 0 132px;}
#staff-button a, #work-button a{ height: 45px; width: 159px; display: block;}
#staff-button {background-image: url(../images/staff-button.png); background-repeat: no-repeat; background-position: 0 0;}
#staff-button a:hover {background-image: url(../images/staff-button.png); background-repeat: no-repeat; background-position: 0 -45px;}

#work-button {background-image: url(../images/work-button.png); background-repeat: no-repeat; background-position: 0 0;}
#work-button a:hover {background-image: url(../images/work-button.png); background-repeat: no-repeat; background-position: 0 -45px;}
